archive: https://github.com/notofonts/dogra/releases/download/NotoSerifDogra-v1.005/NotoSerifDogra-v1.005.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifDogra/full/ttf/NotoSerifDogra-Regular.ttf: NotoSerifDogra-Regular.ttf
